[arch-commits] Commit in pycups/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Wed Mar 10 13:46:42 EST 2010


    Date: Wednesday, March 10, 2010 @ 13:46:42
  Author: andrea
Revision: 71836

upgpkg: pycups 1.9.49-1
upstream release

Modified:
  pycups/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-10 15:34:18 UTC (rev 71835)
+++ PKGBUILD	2010-03-10 18:46:42 UTC (rev 71836)
@@ -3,19 +3,22 @@
 # Contributor: nesl247 <nesl247 at gmail.com>
 
 pkgname=pycups
-pkgver=1.9.48
+pkgver=1.9.49
 pkgrel=1
 pkgdesc="Python CUPS Bindings"
 url="http://cyberelk.net/tim/software/pycups/"
 arch=('i686' 'x86_64')
 license=('GPL')
 depends=('libcups' 'python')
-source=(http://cyberelk.net/tim/data/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('2e9ed692c75328e7fb88f8c230f70990')
+source=("http://cyberelk.net/tim/data/${pkgname}/${pkgname}-${pkgver}.tar.bz2")
+md5sums=('6db9d8bc7f40315bc0b93f210737cc82')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
+  make || return 1
+}
 
-  make || return 1
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list